dotnet-nuget-config-paths(1)

dotnet nuget config paths

This article applies to: ✔️ .NET 8.0.2xx SDK and later versions

NAME

dotnet-nuget-config-paths - Lists nuget configuration files currently being applied to a directory.

SYNOPSIS

    dotnet nuget config paths [--working-directory <DIRECTORY>]

    dotnet nuget config paths -h|--help

DESCRIPTION

The dotnet nuget config paths Lists the paths to all NuGet configuration files that will be applied when invoking NuGet commands in a specific directory.

OPTIONS

•   --working-directory <DIRECTORY>

    Specifies the directory to start from when listing configuration files. If not specified, the current directory is used.

•   -?|-h|--help

    Prints out a description of how to use the command.

EXAMPLES

•   Lists Nuget configuration files being applied to the current directory:

        dotnet nuget config paths

•   Lists Nuget configuration files being applied to the specified directory:

        dotnet nuget config paths --working-directory "C:/working-directory"

SEE ALSO

•   nuGet.config reference